/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:move.c 12.0$ */
/* $ACIS:move.c 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libplot/t300s/RCS/move.c,v $ */

#ifndef lint
static char *rcsid = "$Header:move.c 12.0$";
#endif

#ifndef lint
static char sccsid[] = "@(#)move.c	4.1 (Berkeley) 6/27/83";
#endif

move(xi,yi){
		movep(xconv(xsc(xi)),yconv(ysc(yi)));
		return;
}
